Jump to content
Corsair Community

Need Help For OpenGL


transitory
 Share

Recommended Posts

So recently I removed my burnt out GTX 720 tI. And don't have "OpenGL 2.0" apparently. And no longer can use the CUE. Does anyone know how to fix this? Since I don't have a graphics card I can't download OpenGL 2.0 and can't run CUE for my K55 (RGB) K95 Platinum (RGB) Harpoon (RGB) Void (RGB). What should I do? I'm getting a new graphics card in about two or three months but until then. Anything will help me out

sss.PNG.61726254d7f418136d90a52b2135d807.PNG

Link to comment
Share on other sites

Hello transitory,

 

You have two choices.

 

attachment.php?attachmentid=31907&d=1514626913

 

  1. Install a driver providing OpenGL 2.0 or higher
  2. Make sure the ANGLE Open GL ES 2.0 emulation libraries (libEGL.dll, libGLESv2.dll and d3dcompiler_*.dll) are available in the application executable's directory or in a location listed in PATH.

 

It appears that you've ruled out the first option, at least until you buy a new graphics card in a few months.

 

You can read more about ANGLE, as this is your alternative.

 

If you would like help with the first option, be sure to post details about your current graphics driver, including version, as you DO have a computer monitor, probably, even if you aren't using a special card, so it is conceivable, depending on your system, that one can find an OpenGL 2.0 (or higher) driver for it, but you need to share with us the information about your current graphics system.

 

If you would like help with ANGLE, after reading the documentation about it, post your specific question and we shall endeavor to answer it.

Link to comment
Share on other sites

 Share

×
×
  • Create New...